Subject: Ticket Assigned - Fw:Complain for item damage
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 02:04:50 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw:Complain for item damage Sent from my Huawei phone -------- Original message -------- From: ‪o0o AL-DAQQAQ o0o‬ <[email-masked]> Date: Wed, Feb 10, 2021, 11:05 AM To: [email-masked] Subject: Complain for item damage Hi Centerpoint support, I have purchase baby bed item from city center brunch on 7/02/2021, the staff he made the order online from the branch PC, and I received the item yesterday 9/02/2021 for the delivery the came for me late while i am going to my duty, so they fixed it quickly and I left home, I come back and I check the item, I surprise that the item have some scratches and the paint not Good as a brand item so I sent you this photos of the item and I m not accept this item with this situation, so I want to refund my money either cash or voucher doesn't matter because I am going to take another item, I am waiting your response and solve this problem quickly because the item it's at home and I didn't use it at all and I can't bring it with my car. I send this email from 3 days ago by mistake to [email-masked] I did not see response again I sent to the correct email Name : Hussain item details and order number : Order 7433990388 for Giggles Wooden Gliding Cradle ...BHD 54.0 mobile: 36004220 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2092879